from django.contrib import admin

from .models import UserProfile, SeenPost

# Register your models here.

class UserProfileAdmin(admin.ModelAdmin):
    list_display = ('user', 'show_mature')
    
class SeenPostAdmin(admin.ModelAdmin):
    list_display = ('user', 'post', 'timestamp')


admin.site.register(UserProfile, UserProfileAdmin)
admin.site.register(SeenPost, SeenPostAdmin)